@charset "utf-8";
/*
 Knight Bootstrap theme by BootstrapTaste.com
 Theme URI: http://bootstraptaste.com/knight-free-bootstrap-theme/
 Author: BootstrapTaste
 Author URI: http://bootstraptaste.com
 */
 
/* CSS Document */

/* Float Elements 
---------------------------------*/
.fl-lt {float:left;}
.fl-rt {float:right;}
@font-face {
	font-family: 'Helvetica Neue LT Std';
	src: url('HelveticaNeueLTStd-Lt.eot');
	src: url('HelveticaNeueLTStd-Lt.eot?#iefix') format('embedded-opentype'),
		url('HelveticaNeueLTStd-Lt.woff') format('woff'),
		url('HelveticaNeueLTStd-Lt.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

/* Clear Floated Elements
---------------------------------*/
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
html{
	width: 100%;
}
.clearfix:before,
.clearfix:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.clearfix:after {
  clear: both;
}

.figure{ margin:0px;}

img{ max-width:100%;}

a, a:hover, a:active{ outline:0px !important}

@font-face {
  font-family: 'Helvetica Neue LT Std';
src: url('../fonts/fontawesome-webfont.eot?v=4.1.0');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.1.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff?v=4.1.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.1.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.1.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* Primary Styles
---------------------------------*/
body {
	background:#FC0;
	font-family: 'Helvetica';
	font-size:14px;
	font-weight:normal;
	color:#CCC;
	margin:0;
	text-transform:uppercase;
}
h2{
	
    font-size: 34px;
    color: #FFF;
    font-family: 'Helvetica';
    font-weight: 700;
    letter-spacing: -1px;
    margin: 0 0 50px 0;
    text-align: center;
    text-transform: uppercase;
}
h3{
	font-family: 'Helvetica';
	color:#FC0;
	font-size:18px;
	margin:0 0 5px 0;
	text-transform:uppercase;
	font-weight:400;
}
h6{
	font-size:18px;
	color:#CCC;
	font-family: 'Helvetica';
    font-weight:700;
	text-align:center;
	margin:0 0 60px 0;
	
}
p{
	line-height:20px;
	margin:0;
	text-transform:uppercase;
}

/* Header Styles
---------------------------------*/

.headercorporate{
	text-align:center;
	background:url(../header-images/corporate.png);
	background-size:cover;
	height:550px;
}
.headertabletop{
	text-align:center;
	background:url(../header-images/tabletop.png);
	background-size:cover;
	height:550px;
}
.headerelectronic{
	text-align:center;
	background:url(../header-images/electronic.png);
	background-size:cover;
	height:550px;
}
.headertelecommunication{
	text-align:center;
	background:url(../header-images/telecommunication.png);
	background-size:cover;
	height:550px;
}
.headerskincare{
	text-align:center;
	background:url(../header-images/skincare.png);
	background-size:cover;
	height:550px;
}
.headerfood{
	text-align:center;
	background:url(../header-images/food.png);
	background-size:cover;
	height:550px;
}
.headerothers{
	text-align:center;
	background:url(../header-images/others.png);
	background-size:cover;
	height:550px;
}

.logo{
	width:130px;
	margin:0 auto 35px;
}
.header h1{
	font-family: 'Helvetica Neue LT Std';
font-size:60px;
	font-weight:400;
	letter-spacing: -1px;
	margin:0 0 20px 0 ;
	color:#fff;
}

.we-create{
	padding:0;
	margin:35px 0 55px;
}
.wp-pic{
	margin-bottom:20px;
}
.we-create li{
	display:inline-block;
	font-family: 'Helvetica Neue LT Std';
font-size:20px;
	color: #bcbcbc;
	text-transform: uppercase;
	font-weight: 400;
	margin:0 5px 0 0;
	padding:0 0 0 15px;
}
.we-create li:first-child{
	background:none;
}

.start-button {
	padding-left: 0px;
}

.start-button li a{
color: #fff;
}


.link{
	padding:15px 35px;
	background:#FC3;
	color:#000 !important;
	font-size:20px;
	font-weight:400;
	font-family: 'Helvetica Neue LT Std';
display:inline-block;
	border-radius:4px;
	text-transform:uppercase;
	line-height:25px;
	margin-bottom:20px;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
}
.link:hover {
	text-decoration:none;
	color:#7cc576 !important;
	background:#fff;
}

.link:active, .link:focus {
	background: #7cc576;
	text-decoration:none;
	color:#fff !important;
}

/* Navigation
---------------------------------*/
.main-nav-outer{
	padding:0px;
	border-bottom:1px solid #dddddd;
	box-shadow:0 4px 5px -3px #ececec;
	position:relative;
	background:#000;
}
.main-nav{
	text-align:center;
	margin:10px 0 0px;
	padding:0;
	list-style:none;
}
.main-nav li{
	display:inline;
	margin:0 0px;
}
.main-nav li a{
	display:inline-block;
	color:#FC0;
	text-transform:uppercase;
	font-family: 'Helvetica';
text-decoration: none;
	font-size:16px;
	line-height:30px;
	margin:19px 25px;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;

}

.main-nav li a:hover{ 
	text-decoration:none;
	color: #CCC;
}

.small-logo{ 
	padding:0 32px;
}
.main-section-gal{
	background-color:#000;
	background-repeat:no-repeat;
	background-size:cover;
	height:auto;
	width:1249px;
	border-top:#FC0 1px solid;
	}
.main-section{
	padding:90px 0 110px;
	background-color:#000;
	border-bottom: 1px solid #FC0;
    box-shadow:#FC0;
}
.main-section1{
	padding:90px 0 110px;
	background-image:url(../img/Untitled-3.jpg);
	background-repeat:no-repeat;
	background-size:100% 100%;
	
}


/* Services
---------------------------------*/

.service-list{
	padding:0 0 0 0;
	font-size:14px;
	margin-bottom:40px;
}
.service-list-col1{
	float:left;
	width:60px;
}
.service-list-col1 i{
	font-style:normal;
	font-size:38px;
	display:block;
	color:#222;
	font-family: 'Helvetica Neue LT Std';
	line-height:38px;
}
.service-list-col2{
	overflow:hidden;	
}
.main-section.alabaster{
	background:#6E6E6E;
	background:url(../img/Untitled-3.jpg);
	background-size:100% 100%;
}

/* Featured Work
---------------------------------*/
.featured-work{
	font-size:14px;
}
.featured-work h2{
	text-align:left;
}
.featured-box{
	padding:0 0 0 0;
	margin-bottom:25px;
	font-size:14px;
}
.featured-box h3{
	margin-bottom:5px;
}
.featured-box p{
	line-height:22px;
}
.featured-work p.padding-b{
	padding-bottom:35px;
}
.featured-box-col1{
	width:60px;
	float:left;
}
.featured-box-col1 i{
	display:block;
	line-height:38px;
	font-family: 'Helvetica Neue LT Std';
	font-size:38px;
	color:#777777;
	font-style:normal;
}
.featured-box-col2{ overflow:hidden;}
.featured-box.magic{
	background:url(../img/magic.png) left top no-repeat;
}
.featured-box.packaged{
	background:url(../img/packaged.png) left top no-repeat;
}
.featured-box.seo{
	background:url(../img/seo.png) left top no-repeat;
}
.Learn-More{
	display:inline-block;
	padding:0 5px 0 0;
	color:#7cc576;
	font-size:16px;
	text-transform:uppercase;
	font-family: 'Helvetica Neue LT Std';
font-weight:400;
	line-height:24px;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
	display: none;
}
.Learn-More i{ 
	padding-right:15px;
}

.Learn-More:hover, .Learn-More:focus{ 
	text-decoration:none;
	color: #111;
}


/* Portfolio
---------------------------------*/
.Portfolio-nav{
	padding:0;
	margin:0 0 45px 0;
	list-style:none;
	text-align:center;
}
.Portfolio-nav li{
	margin:0 2px;
	display:inline;
}
.Portfolio-nav li a{
	display:inline-block;
	padding:10px 22px;
	font-size:12px;
	line-height:20px;
	color:#222222;
	border-radius:4px;
	text-transform:uppercase;
	font-family: 'Helvetica Neue LT Std';
background:#f7f7f7;
	margin-bottom:5px;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
}
.Portfolio-nav li a:hover{
	background:#FC0;
	color:#fff;
	text-decoration:none;
}

.portfolioContainer{
	margin:0 auto;
	padding-left:15px;
}

.Portfolio-box{
	text-align:center;
	margin-bottom:30px;
	height:200px;
	width:350px;
	overflow:hidden;
	float:left;
	padding:0;
}
.Portfolio-box img{
	margin-bottom:15px;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;	
}

.Portfolio-box img:hover {
	opacity: 0.6;
}

.Portfolio-nav li a.current{
	background:#FC0;
	color:#fff;
	text-decoration:none;
}
img {
   max-width:100%;
}

/* no transition on .isotope container */

.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.6s;
     -moz-transition-duration: 0.6s;
          transition-duration: 0.6s;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
          transition-property:         transform, opacity;
}

.main-section.paddind{
	padding-bottom:60px;
}
.btn-success
{
	background-color:#FC0;
	alignment-adjust:middle;
	}

/* Clients
---------------------------------*/
.client-part{
	/*
	background:url(../slider%20images/feedback-1.png) center center no-repeat;
	
	background-size:100% 100%;
	*/
	padding:55px 0;
	text-align:center;
}
.client-part-haead{
	color:#fdfdfd;
	font-size:28px;
	line-height:41px;
	margin:30px 0 10px;
	font-family: ''Open Sans',sans-serif';
	font-style: italic;
}
.client{
	padding:0;
	margin:20px 0 0;
	list-style:none;
	text-align:center;
}
.client li{
	display:inline;
	margin:0 15px;
}
.client li a{
	display:inline-block;
}
.client li a img{
	margin-bottom:15px;
	border-radius:50%;
}
.client li a:hover{
	text-decoration:none;
}
.client li a h3{
	color:#ffffff;
}
.client li a span{
	color:#f1f1f1;
}
.quote-right{
	font-style:normal;
	width:68px;
	height:68px;
	margin:0 auto;
	margin-bottom: 180px;
	border:2px solid #FC0;
	border-radius:50%;
	display:block;
	line-height:68px;
	text-align:center;
	font-size:27px;
	color:#FC0;
	cursor: pointer;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
}

.quote-right:hover{
color: #fff;
border: 2px solid #fff;
}

.c-logo-part{
	background:#FC0;
	padding:0px 0;
    filter: alpha(opacity=60);
}
.c-logo-part ul{
	padding:0;
	margin:0;
	list-style:none;
	text-align:center;
}
.c-logo-part ul li{
	display:inline;
	margin:0 25px;
}
.c-logo-part ul a{
	display:inline-block;
	margin: 0 20px;
}
.main-section.team{
	padding:85px 0;
}
.main-section.team h6{
	margin-bottom:40px;
}


/* Team
---------------------------------*/
.team-leader-block{
	max-width:993px;
	margin:0 auto;
}
.team-leader-box{
	width:44.66%;
	margin-right: 3.82979%;
	height: 600px;
	overflow: hidden;
	text-align: center;
	float: left;
	background-color:#191818;
	padding:10px;
}
.team-leader-box span{
	margin-bottom:24px;
	display:block;
}
.team-leader-box:nth-of-type(3n+0){ margin:0;}
.team-leader{
	width:auto;
	height:auto;
	position:relative;
	
	box-shadow:0px 0px 0px 0px rgba(241,241,241,0.80);
	margin:7px 7px 25px 7px;
	
}
.team-leader-shadow{
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
	border-radius:0%;
	position:absolute;
	width:0%;
	height:100%;
	z-index:25;
	margin-bottom: 27px;
    margin-left: 0px;
	border-radius:;
}
.team-leader-shadow a{
	display:block;
	width:100%;
	height:100%;
}
.team-leader:hover .team-leader-shadow{
	box-shadow:inset  0px 0px 0px 148px rgba(17,17,17,0.80);
}
.team-leader:hover ul{ display:block; opacity:1}
.team-leader img{
	display:block;
	border-radius:0%;
}
.team-leader ul{
	display:block;
	opacity:0;
	padding:0;
	margin:0;
	list-style:none;
	position:absolute;
	left:0;
	top:50%;
	width:100%;
	text-align:center;
	margin-top:-14px;
	z-index:15;
	transition:all 0.6s ease-in-out;
	-moz-transition:all 0.6s ease-in-out;
	-webkit-transition:all 0.6s ease-in-out;
}
.team-leader ul li{
	display:inline;
	margin:0 11px;
}
.team-leader ul li a{
	font-family: 'Helvetica Neue LT Std';
	display:inline-block;
	font-size:28px;
	color:#fff;	
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
}
.team-leader ul li a:hover, .team-leader ul li a:focus{
	text-decoration:none;
}
.team-leader ul li a.fa-twitter:hover{
	color:#55acee;
}
.team-leader ul li a.fa-facebook:hover{
	color:#3b5998;
}
.team-leader ul li a.fa-pinterest:hover{
	color:#cb2026;
}
.team-leader ul li a.fa-google-plus:hover{
	color:#dd4b39;
}



/* Talk Business
---------------------------------*/
.business-talking{
	background:url(../img-garely/contact1.jpg);
	background-size:100%;
	background-repeat:no-repeat;
	padding:420px 0 10px;
	text-align:center;
	
	
}
.business-talking h2{
	font-family: 'Helvetica Neue LT Std';
font-weight:700;
	padding:0;
	margin:20px 0 70px;
	text-transform:uppercase;
	font-size:42px;
	color:#FC0;
}


/* Contact
---------------------------------*/
.main-section.contact{
	padding:90px 0 100px;
	
}

.main-section.contact{
	background:url(../img/bg-map.png) left 190px no-repeat;
	
}
.contact-info-box{
	font-size:15px;
	margin:0 0 14px 68px;
	padding-left:0;
	
}
.contact-info-box h3{
	font-size: 15px;
	font-weight:400;
	float:left;
	width:102px;
	margin-right:12px;
	line-height:28px;
}
.contact-info-box h3 i{
	font-style:normal;
	font-size:18px;
	color:#222222;
	font-family: 'Helvetica Neue LT Std';
font-weight:normal;
	margin-right:7px;
}
.contact-info-box span{
	line-height:28px;
	display:block;
	overflow:hidden;
	color:#FFF;
}
.social-link{
	padding:35px 0;
	margin:0 0 0 130px;
	display:block;
	overflow:hidden;
	list-style:none;
}
.social-link li{
	float:left;
	margin-right:8px;
}
.social-link li a{
	display:block;
	width:50px;
	height:50px;
	text-align:center;
	line-height:50px;
	font-size:25px;
	color:#fff;
	background:#222222;
	border-radius:50%;
	transition:all 0.3s ease-in-out;
}
.social-link li a:hover, .social-link li a:focus{
	text-decoration:none;
}

.facebook a:hover {
	background: #3b5998;
}
.pinterest a:hover {
	background: #cb2026;
}
.youtube a:hover{
	background:#b31217;
	}
.vimeo a:hover {
	background:#4EBBFF;
}

.form{
	margin:0 66px 0 30px;
}
.input-text{
	padding:15px 16px;
	border:1px solid #ccc;
	width:100%;
	height:50px;
	display:block;
	border-radius:4px;
	font-size:15px;
	color:#aaa;
	font-family: 'Helvetica Neue LT Std';
margin:0 0 15px 0;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
}
.input-text:focus {
	border: 1px solid #7cc576;
	outline:0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(124, 197, 118, 0.3);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(124, 197, 118, 0.3);	
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(124, 197, 118, 0.3);
}

.input-text.text-area{
	height:165px;
	resize:none;
	overflow:auto;
}
.input-btn{
	width:175px;
	height:50px;
	background:#000;
	border-radius:4px;
	color:#FFF;
	font-size:14px;
	text-transform:uppercase;
	font-family: 'Helvetica Neue LT Std';
font-weight:400;
	border:0px;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
}
.input-btn1{
	width:175px;
	height:50px;
	background:#FC0;
	border-radius:4px;
	color:#000;
	font-size:14px;
	text-transform:uppercase;
	font-family: 'Helvetica Neue LT Std';
font-weight:700;
	border:0px;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
	margin-left:105px;
}
.input-btn2{
	width:175px;
	height:50px;
	background:#FC0;
	border-radius:4px;
	color:#000;
	font-size:14px;
	text-transform:uppercase;
	font-family: 'Helvetica Neue LT Std';
	font-weight:700;
	border:0px;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
	margin-left:480px;
	margin-top:50px;
}


.input-btn:hover{
	background: #FFF;
	color: #000;
}
.input-btn1:hover{
	background: #FFF;
	color: #000;
}
.input-btn2:hover{
	background: #FFF;
	color: #000;
}

/* Footer
---------------------------------*/

.footer{
	 background:url(../img/pw_maze_black_2X.png) left top repeat; width:1250px;
	padding:0 0 0px;
	position:absolute
    height: 130px;
    bottom: 0px;
	right: 0;
    left: 0;
    margin: 0 auto;
    padding-bottom: 0;
	text-align: center;
	
	
    
}

html {
    height: 100%; min-height: 100%; margin: 0; padding: 0; 
 }
 body{
 height: 100%; min-height: 100%; margin: 0; padding: 0; 
 }

.wrapper{
	min-height:100%;
	position:relative; }
.footer-logo{
	margin: 15px auto 12px;
    width: 200px;
}
.copyright{
	color:#cccccc;
	font-size:14px;
	display:block;
	text-align:center;
}
.copyright a{
	color:#FC0;
	font-weight:600;
	text-decoration: none;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
}

.copyright a:hover {
	color: #fff;
}

.res-nav_click {
	line-height:38px;
	font-family: 'Helvetica Neue LT Std';
	font-size:38px;
	text-decoration: none !important;
	color:#FC0;
	font-style:normal;
	display:none;
	width:42px;
	height:27px;
	margin:20px auto;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
}

.res-nav_click:hover, .res-nav_click:active, .res-nav_click:focus {
	color:#CCC !important;
}

.portfolioContainer{
	max-width: 1140px;
}


/* Animation Timers
---------------------------------*/
.delay-02s { 
	animation-delay: 0.2s; 
	-webkit-animation-delay: 0.2s; 
}
.delay-03s { 
	animation-delay: 0.3s; 
	-webkit-animation-delay: 0.3s; 
}
.delay-04s { 
	animation-delay: 0.4s; 
	-webkit-animation-delay: 0.4s; 
}

.delay-05s { 
	animation-delay: 0.5s; 
	-webkit-animation-delay: 0.5s; 
}
.delay-06s { 
	animation-delay: 0.6s; 
	-webkit-animation-delay: 0.6s; 
}

.delay-07s { 
	animation-delay: 0.7s; 
	-webkit-animation-delay: 0.7s; 
}
.delay-08s { 
	animation-delay: 0.8s; 
	-webkit-animation-delay: 0.8s; 
}

.delay-09s { 
	animation-delay: 0.9s; 
	-webkit-animation-delay: 0.9s; 
}
.delay-1s { 
	animation-delay: 1s; 
	-webkit-animation-delay: 1s; 
}
.delay-12s { 
	animation-delay: 1.2s; 
	-webkit-animation-delay: 1.2s; 
}
.gallery-pop{
  margin-top:0px;
  display:block;

 }
 .hovereffect{
width:100%;
height:100%;
float:left;
overflow:hidden;
position:relative;
text-align:center;
cursor:default;
}
.hovereffect:after{
	content:"";
	width:100%;
	height:100%;
	top:0;
	left:0;
	position:absolute;
	border: solid 3px #FC3;
	-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
opacity:0;
}
.hovereffect:hover:after{
	opacity:1;
}


.hovereffect .overlay {
width:100%;
height:100%;
position:absolute;
overflow:hidden;
top:0;
left:0;
opacity:0;
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
border:#FC3 3px solid;
}

.hovereffect .overlay1 {
width:100%;
height:100%;
position:absolute;
overflow:hidden;
top:0;
left:0;
opacity:0;
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;

}

.gallery-pop a:hover {
 border:5px solid #F00;	
}
.hovereffect img {
display:block;
position:relative;
-webkit-transition:all .2s linear;
transition:all .2s linear;

}

.hovereffect h2 {
text-transform:uppercase;
color:#fff;
text-align:center;
position:relative;
font-size:17px;
background:rgba(0,0,0,0.6);
-webkit-transform:translatey(-100px);
-ms-transform:translatey(-100px);
transform:translatey(-100px);
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
padding:0px;
}

.hovereffect a.info {
text-decoration:none;
display:inline-block;
text-transform:uppercase;
color:#fff;
border:1px solid #FFF;
background-color:transparent;
opacity:0;
filter:alpha(opacity=0);
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
margin:50px 0 0;
padding:7px 14px;
}

.hovereffect a.info:hover {
box-shadow:0 0 5px #fff;
}

.hovereffect:hover img {
-ms-transform:scale(1.2);
-webkit-transform:scale(1.2);
transform:scale(1.2);
}

.hovereffect:hover .overlay {
opacity:1;
filter:alpha(opacity=100);
}

.hovereffect:hover h2,.hovereffect:hover a.info {
opacity:1;
filter:alpha(opacity=100);
-ms-transform:translatey(0);
-webkit-transform:translatey(0);
transform:translatey(0);
}

.hovereffect:hover a.info {
-webkit-transition-delay:.2s;
transition-delay:.2s;
}

.imgs
{
	border:none;
	outline:none;
}
.imgs img
{
	width:100%;
	height:100%;
}
.img1
{
	margin-left:40px;
	float:left;
	width:330px;
	height:250px;
}
.img2
{
	float:left;
	margin-top:-40px;
	width:400px;
	height:240px;
}
.img3
{
	float:left;
	margin-top:-20px;
	width:370px;
	height:240px;
}
.img4
{
	float:left;
	margin-top:0px;
	width:370px;
	height:260px;
}
.img5
{
	float:left;
	margin-top:-50px;
	width:400px;
	height:290px;
}
.img6
{
	float:left;
	margin-top:-30px;
	width:400px;
	height:270px;
}
.img7
{
	float:left;
	margin-top:-20px;
	margin-left:50px;
	width:440px;
	height:280px;
}
.img8
{
	float:left;
	margin-top:-20px;
	width:280px;
	height:200px;
}
.img9
{
	float:left;
	margin-top:-20px;
	width:360px;
	height:240px;
}
.img10
{
	float:left;
	margin-top:-40px;
	width:280px;
	height:200px;
}
.img11
{
	height:115px;
	width:200px;
}
.img12
{
	height:115px;
	width:200px;
}
.img13
{
	height:115px;
	width:200px;
}

.arrowLeft, .arrowRight
{
	position:absolute;
	top:40%;
}
.arrowRight { right:0px; }
.arrowLeft{ left:0px; }

.arrowLeft img, .arrowRight img
{
	width:40px;
}

.arrowLeft:hover, .arrowRight:hover
{
	padding:5px;
	background:rgba(255,255,255,.1);
}

.testimonialRight
{
	margin-right:50px;
	float:left;
}

.testimonialLeft
{
	margin-left:50px;
	float:left;
}

.testimonialRight img, .testimonialLeft img
{
	margin-top:50px;
	width:30px;
}

body { background:#000; } .wrapper, .container { width:1250px; margin-left:auto; margin-right:auto; } .logoDivNew { position:relative; } .containerNew { width:1300px; margin-left:auto; margin-right:auto; } .serviceBoxNew { float:left; width: 416px; } .rcntwrktxtNew { text-align:center !important; } .youtubeDivNew { float: left; width: 619px; margin-left: 15px; } .recentworkpicsNew { padding-left: 45px; float: left; width: 200px; margin-right: 10px; } .recentworktextNew {float: left; width: 278px; margin-left: 74px; } .Portfolio-box { width:400px; } .footer000 { background: #FC0; } .footertxtNew { float:left; } .footerFormNew { float: left; width: 715px; } .newgallerydiv { float:left; } .modal-dialog { width: 640px; margin-left: auto; margin-right: auto; } .gallerypageimgs { width:300px; height:200px; }
